Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 86)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 87)
@@ -3548,10 +6199,10 @@
             // btnConstruction0901
             // 
             this.btnConstruction0901.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0901.Location = new System.Drawing.Point(317, 831);
+            this.btnConstruction0901.Location = new System.Drawing.Point(312, 831);
             this.btnConstruction0901.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0901.Name = "btnConstruction0901";
-            this.btnConstruction0901.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0901.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0901.TabIndex = 15;
             this.btnConstruction0901.Text = "請求書承認";
             this.btnConstruction0901.UseVisualStyleBackColor = true;
@@ -3560,10 +6211,10 @@
             // btnConstruction0902
             // 
             this.btnConstruction0902.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0902.Location = new System.Drawing.Point(528, 831);
+            this.btnConstruction0902.Location = new System.Drawing.Point(519, 831);
             this.btnConstruction0902.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0902.Name = "btnConstruction0902";
-            this.btnConstruction0902.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0902.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0902.TabIndex = 15;
             this.btnConstruction0902.Text = "請求書印刷";
             this.btnConstruction0902.UseVisualStyleBackColor = true;
@@ -3572,10 +6223,10 @@
             // btnConstruction0903
             // 
             this.btnConstruction0903.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0903.Location = new System.Drawing.Point(739, 831);
+            this.btnConstruction0903.Location = new System.Drawing.Point(726, 831);
             this.btnConstruction0903.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0903.Name = "btnConstruction0903";
-            this.btnConstruction0903.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0903.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0903.TabIndex = 15;
             this.btnConstruction0903.Text = "請求書郵送・手渡し確認";
             this.btnConstruction0903.UseVisualStyleBackColor = true;
@@ -3584,7 +6235,7 @@
             // btnConstruction0904
             // 
             this.btnConstruction0904.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0904.Location = new System.Drawing.Point(950, 831);
+            this.btnConstruction0904.Location = new System.Drawing.Point(933, 831);
             this.btnConstruction0904.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0904.Name = "btnConstruction0904";
             this.btnConstruction0904.Size = new System.Drawing.Size(189, 30);
@@ -3596,10 +6247,10 @@
             // btnConstruction1000
             // 
             this.btnConstruction1000.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1000.Location = new System.Drawing.Point(106, 903);
+            this.btnConstruction1000.Location = new System.Drawing.Point(105, 903);
             this.btnConstruction1000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1000.Name = "btnConstruction1000";
-            this.btnConstruction1000.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1000.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1000.TabIndex = 15;
             this.btnConstruction1000.Text = "請求書作成";
             this.btnConstruction1000.UseVisualStyleBackColor = true;
@@ -3608,10 +6259,10 @@
             // btnConstruction1001
             // 
             this.btnConstruction1001.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1001.Location = new System.Drawing.Point(317, 903);
+            this.btnConstruction1001.Location = new System.Drawing.Point(312, 903);
             this.btnConstruction1001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1001.Name = "btnConstruction1001";
-            this.btnConstruction1001.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1001.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1001.TabIndex = 15;
             this.btnConstruction1001.Text = "請求書承認";
             this.btnConstruction1001.UseVisualStyleBackColor = true;
@@ -3620,10 +6271,10 @@
             // btnConstruction1002
             // 
             this.btnConstruction1002.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1002.Location = new System.Drawing.Point(528, 903);
+            this.btnConstruction1002.Location = new System.Drawing.Point(519, 903);
             this.btnConstruction1002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1002.Name = "btnConstruction1002";
-            this.btnConstruction1002.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1002.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1002.TabIndex = 15;
             this.btnConstruction1002.Text = "請求書印刷";
             this.btnConstruction1002.UseVisualStyleBackColor = true;
@@ -3632,10 +6283,10 @@
             // btnConstruction1003
             // 
             this.btnConstruction1003.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1003.Location = new System.Drawing.Point(739, 903);
+            this.btnConstruction1003.Location = new System.Drawing.Point(726, 903);
             this.btnConstruction1003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1003.Name = "btnConstruction1003";
-            this.btnConstruction1003.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1003.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1003.TabIndex = 15;
             this.btnConstruction1003.Text = "請求書郵送・手渡し確認";
             this.btnConstruction1003.UseVisualStyleBackColor = true;
@@ -3644,7 +6295,7 @@
             // btnConstruction1004
             // 
             this.btnConstruction1004.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1004.Location = new System.Drawing.Point(950, 903);
+            this.btnConstruction1004.Location = new System.Drawing.Point(933, 903);
             this.btnConstruction1004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1004.Name = "btnConstruction1004";
             this.btnConstruction1004.Size = new System.Drawing.Size(189, 30);
@@ -3660,7 +6311,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine03, 10);
             this.lblConstrLine03.Location = new System.Drawing.Point(3, 987);
             this.lblConstrLine03.Name = "lblConstrLine03";
-            this.lblConstrLine03.Size = new System.Drawing.Size(1137, 6);
+            this.lblConstrLine03.Size = new System.Drawing.Size(1120, 6);
             this.lblConstrLine03.TabIndex = 15;
             // 
             // lblConstrTitle04
@@ -3670,9 +6321,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle04.AutoSize = true;
             this.lblConstrTitle04.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle04.Location = new System.Drawing.Point(105, 1008);
+            this.lblConstrTitle04.Location = new System.Drawing.Point(104, 1008);
             this.lblConstrTitle04.Name = "lblConstrTitle04";
-            this.lblConstrTitle04.Size = new System.Drawing.Size(188, 36);
+            this.lblConstrTitle04.Size = new System.Drawing.Size(185, 36);
             this.lblConstrTitle04.TabIndex = 15;
             this.lblConstrTitle04.Text = "各業者・職人支払い管理";
             this.lblConstrTitle04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -3686,7 +6337,7 @@
             this.lblConstr11.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr11.Location = new System.Drawing.Point(3, 1044);
             this.lblConstr11.Name = "lblConstr11";
-            this.lblConstr11.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr11.Size = new System.Drawing.Size(95, 36);
             this.lblConstr11.TabIndex = 15;
             this.lblConstr11.Text = "毎月";
             this.lblConstr11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -3694,10 +6345,10 @@
             // btnConstruction1100
             // 
             this.btnConstruction1100.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1100.Location = new System.Drawing.Point(106, 1047);
+            this.btnConstruction1100.Location = new System.Drawing.Point(105, 1047);
             this.btnConstruction1100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1100.Name = "btnConstruction1100";
-            this.btnConstruction1100.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1100.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1100.TabIndex = 15;
             this.btnConstruction1100.Text = "業者・職人手間請求確認";
             this.btnConstruction1100.UseVisualStyleBackColor = true;
@@ -3706,10 +6357,10 @@
             // btnConstruction1101
             // 
             this.btnConstruction1101.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1101.Location = new System.Drawing.Point(317, 1047);
+            this.btnConstruction1101.Location = new System.Drawing.Point(312, 1047);
             this.btnConstruction1101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1101.Name = "btnConstruction1101";
-            this.btnConstruction1101.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1101.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1101.TabIndex = 15;
             this.btnConstruction1101.Text = "施工業者支払い確認";
             this.btnConstruction1101.UseVisualStyleBackColor = true;
@@ -3718,10 +6369,10 @@
             // btnConstruction1102
             // 
             this.btnConstruction1102.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1102.Location = new System.Drawing.Point(528, 1047);
+            this.btnConstruction1102.Location = new System.Drawing.Point(519, 1047);
             this.btnConstruction1102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1102.Name = "btnConstruction1102";
-            this.btnConstruction1102.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1102.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1102.TabIndex = 15;
             this.btnConstruction1102.UseVisualStyleBackColor = true;
             this.btnConstruction1102.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -3729,10 +6380,10 @@
             // btnConstruction1103
             // 
             this.btnConstruction1103.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1103.Location = new System.Drawing.Point(739, 1047);
+            this.btnConstruction1103.Location = new System.Drawing.Point(726, 1047);
             this.btnConstruction1103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1103.Name = "btnConstruction1103";
-            this.btnConstruction1103.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1103.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1103.TabIndex = 15;
             this.btnConstruction1103.UseVisualStyleBackColor = true;
             this.btnConstruction1103.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -3740,7 +6391,7 @@
             // btnConstruction1104
             // 
             this.btnConstruction1104.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1104.Location = new System.Drawing.Point(950, 1047);
+            this.btnConstruction1104.Location = new System.Drawing.Point(933, 1047);
             this.btnConstruction1104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1104.Name = "btnConstruction1104";
             this.btnConstruction1104.Size = new System.Drawing.Size(189, 30);
@@ -3756,9 +6407,9 @@
             this.lblConstr1102.AutoSize = true;
             this.lblConstr1102.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr1102.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr1102.Location = new System.Drawing.Point(105, 1080);
+            this.lblConstr1102.Location = new System.Drawing.Point(104, 1080);
             this.lblConstr1102.Name = "lblConstr1102";
-            this.lblConstr1102.Size = new System.Drawing.Size(188, 36);
+            this.lblConstr1102.Size = new System.Drawing.Size(185, 36);
             this.lblConstr1102.TabIndex = 15;
             this.lblConstr1102.Text = "※毎月5日必着\r\n確認は8日まで";
             this.lblConstr1102.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -3771,9 +6422,9 @@
             this.lblConstr1103.AutoSize = true;
             this.lblConstr1103.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr1103.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr1103.Location = new System.Drawing.Point(316, 1080);
+            this.lblConstr1103.Location = new System.Drawing.Point(311, 1080);
             this.lblConstr1103.Name = "lblConstr1103";
-            this.lblConstr1103.Size = new System.Drawing.Size(188, 36);
+            this.lblConstr1103.Size = new System.Drawing.Size(185, 36);
             this.lblConstr1103.TabIndex = 15;
             this.lblConstr1103.Text = "※毎月5日必着\r\n確認は15日まで";
             this.lblConstr1103.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -3785,7 +6436,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine04, 10);
             this.lblConstrLine04.Location = new System.Drawing.Point(3, 1131);
             this.lblConstrLine04.Name = "lblConstrLine04";
-            this.lblConstrLine04.Size = new System.Drawing.Size(1137, 6);
+            this.lblConstrLine04.Size = new System.Drawing.Size(1120, 6);
             this.lblConstrLine04.TabIndex = 15;
             // 
             // lblConstrTitle05
@@ -3795,9 +6446,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle05.AutoSize = true;
             this.lblConstrTitle05.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle05.Location = new System.Drawing.Point(105, 1152);
+            this.lblConstrTitle05.Location = new System.Drawing.Point(104, 1152);
             this.lblConstrTitle05.Name = "lblConstrTitle05";
-            this.lblConstrTitle05.Size = new System.Drawing.Size(188, 36);
+            this.lblConstrTitle05.Size = new System.Drawing.Size(185, 36);
             this.lblConstrTitle05.TabIndex = 15;
             this.lblConstrTitle05.Text = "その他管理";
             this.lblConstrTitle05.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -3811,7 +6462,7 @@
             this.lblConstr12.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr12.Location = new System.Drawing.Point(3, 1188);
             this.lblConstr12.Name = "lblConstr12";
-            this.lblConstr12.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr12.Size = new System.Drawing.Size(95, 36);
             this.lblConstr12.TabIndex = 15;
             this.lblConstr12.Text = "適時";
             this.lblConstr12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -3819,10 +6470,10 @@
             // btnConstruction1200
             // 
             this.btnConstruction1200.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1200.Location = new System.Drawing.Point(106, 1191);
+            this.btnConstruction1200.Location = new System.Drawing.Point(105, 1191);
             this.btnConstruction1200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1200.Name = "btnConstruction1200";
-            this.btnConstruction1200.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1200.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1200.TabIndex = 15;
             this.btnConstruction1200.Text = "出納帳入力";
             this.btnConstruction1200.UseVisualStyleBackColor = true;
@@ -3831,10 +6482,10 @@
             // btnConstruction1201
             // 
             this.btnConstruction1201.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1201.Location = new System.Drawing.Point(317, 1191);
+            this.btnConstruction1201.Location = new System.Drawing.Point(312, 1191);
             this.btnConstruction1201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1201.Name = "btnConstruction1201";
-            this.btnConstruction1201.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1201.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1201.TabIndex = 15;
             this.btnConstruction1201.UseVisualStyleBackColor = true;
             this.btnConstruction1201.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -3842,10 +6493,10 @@
             // btnConstruction1202
             // 
             this.btnConstruction1202.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1202.Location = new System.Drawing.Point(528, 1191);
+            this.btnConstruction1202.Location = new System.Drawing.Point(519, 1191);
             this.btnConstruction1202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1202.Name = "btnConstruction1202";
-            this.btnConstruction1202.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1202.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1202.TabIndex = 15;
             this.btnConstruction1202.UseVisualStyleBackColor = true;
             this.btnConstruction1202.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -3853,10 +6504,10 @@
             // btnConstruction1203
             // 
             this.btnConstruction1203.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1203.Location = new System.Drawing.Point(739, 1191);
+            this.btnConstruction1203.Location = new System.Drawing.Point(726, 1191);
             this.btnConstruction1203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1203.Name = "btnConstruction1203";
-            this.btnConstruction1203.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1203.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1203.TabIndex = 15;
             this.btnConstruction1203.UseVisualStyleBackColor = true;
             this.btnConstruction1203.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -3864,7 +6515,7 @@
             // btnConstruction1204
             // 
             this.btnConstruction1204.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1204.Location = new System.Drawing.Point(950, 1191);
+            this.btnConstruction1204.Location = new System.Drawing.Point(933, 1191);
             this.btnConstruction1204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1204.Name = "btnConstruction1204";
             this.btnConstruction1204.Size = new System.Drawing.Size(189, 30);
@@ -3881,7 +6532,7 @@
             this.lblConstr10.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr10.Location = new System.Drawing.Point(3, 900);
             this.lblConstr10.Name = "lblConstr10";
-            this.lblConstr10.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr10.Size = new System.Drawing.Size(95, 36);
             this.lblConstr10.TabIndex = 15;
             this.lblConstr10.Text = "完了後";
             this.lblConstr10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -3905,7 +6556,7 @@
             this.pnlAffairs.Controls.Add(this.tblLayoutAffairs);
             this.pnlAffairs.Location = new System.Drawing.Point(4, 16);
             this.pnlAffairs.Name = "pnlAffairs";
-            this.pnlAffairs.Size = new System.Drawing.Size(1190, 496);
+            this.pnlAffairs.Size = new System.Drawing.Size(1190, 470);
             this.pnlAffairs.TabIndex = 13;
             // 
             // tblLayoutAffairs
@@ -3985,7 +6636,7 @@
             this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
             this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
-            this.tblLayoutAffairs.Size = new System.Drawing.Size(1143, 648);
+            this.tblLayoutAffairs.Size = new System.Drawing.Size(1126, 648);
             this.tblLayoutAffairs.TabIndex = 13;
             // 
             // btnAffairs0000
@@ -3993,10 +6644,10 @@
             this.btnAffairs0000.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0000.Location = new System.Drawing.Point(106, 39);
+            this.btnAffairs0000.Location = new System.Drawing.Point(105, 39);
             this.btnAffairs0000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0000.Name = "btnAffairs0000";
-            this.btnAffairs0000.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0000.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0000.TabIndex = 0;
             this.btnAffairs0000.Text = "行動予定入力";
             this.btnAffairs0000.UseVisualStyleBackColor = true;
@@ -4007,10 +6658,10 @@
             this.btnAffairs0001.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0001.Location = new System.Drawing.Point(317, 39);
+            this.btnAffairs0001.Location = new System.Drawing.Point(312, 39);
             this.btnAffairs0001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0001.Name = "btnAffairs0001";
-            this.btnAffairs0001.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0001.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0001.TabIndex = 0;
             this.btnAffairs0001.Text = "車両予約";
             this.btnAffairs0001.UseVisualStyleBackColor = true;
@@ -4023,9 +6674,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle01.AutoSize = true;
             this.lblAffairsTitle01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle01.Location = new System.Drawing.Point(105, 0);
+            this.lblAffairsTitle01.Location = new System.Drawing.Point(104, 0);
             this.lblAffairsTitle01.Name = "lblAffairsTitle01";
-            this.lblAffairsTitle01.Size = new System.Drawing.Size(188, 36);
+            this.lblAffairsTitle01.Size = new System.Drawing.Size(185, 36);
             this.lblAffairsTitle01.TabIndex = 18;
             this.lblAffairsTitle01.Text = "日次管理";
             this.lblAffairsTitle01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -4035,10 +6686,10 @@
             this.btnAffairs0002.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0002.Location = new System.Drawing.Point(528, 39);
+            this.btnAffairs0002.Location = new System.Drawing.Point(519, 39);
             this.btnAffairs0002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0002.Name = "btnAffairs0002";
-            this.btnAffairs0002.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0002.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0002.TabIndex = 0;
             this.btnAffairs0002.UseVisualStyleBackColor = true;
             this.btnAffairs0002.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -4048,10 +6699,10 @@
             this.btnAffairs0003.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0003.Location = new System.Drawing.Point(739, 39);
+            this.btnAffairs0003.Location = new System.Drawing.Point(726, 39);
             this.btnAffairs0003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0003.Name = "btnAffairs0003";
-            this.btnAffairs0003.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0003.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0003.TabIndex = 0;
             this.btnAffairs0003.UseVisualStyleBackColor = true;
             this.btnAffairs0003.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -4061,7 +6712,7 @@
             this.btnAffairs0004.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0004.Location = new System.Drawing.Point(950, 39);
+            this.btnAffairs0004.Location = new System.Drawing.Point(933, 39);
             this.btnAffairs0004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0004.Name = "btnAffairs0004";
             this.btnAffairs0004.Size = new System.Drawing.Size(189, 30);
@@ -4074,10 +6725,10 @@
             this.btnAffairs0100.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0100.Location = new System.Drawing.Point(106, 111);
+            this.btnAffairs0100.Location = new System.Drawing.Point(105, 111);
             this.btnAffairs0100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0100.Name = "btnAffairs0100";
-            this.btnAffairs0100.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0100.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0100.TabIndex = 0;
             this.btnAffairs0100.Text = "出勤管理";
             this.btnAffairs0100.UseVisualStyleBackColor = true;
@@ -4088,10 +6739,10 @@
             this.btnAffairs0101.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0101.Location = new System.Drawing.Point(317, 111);
+            this.btnAffairs0101.Location = new System.Drawing.Point(312, 111);
             this.btnAffairs0101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0101.Name = "btnAffairs0101";
-            this.btnAffairs0101.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0101.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0101.TabIndex = 0;
             this.btnAffairs0101.UseVisualStyleBackColor = true;
             this.btnAffairs0101.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -4101,10 +6752,10 @@
             this.btnAffairs0102.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0102.Location = new System.Drawing.Point(528, 111);
+            this.btnAffairs0102.Location = new System.Drawing.Point(519, 111);
             this.btnAffairs0102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0102.Name = "btnAffairs0102";
-            this.btnAffairs0102.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0102.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0102.TabIndex = 0;
             this.btnAffairs0102.UseVisualStyleBackColor = true;
             this.btnAffairs0102.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -4114,10 +6765,10 @@
             this.btnAffairs0103.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0103.Location = new System.Drawing.Point(739, 111);
+            this.btnAffairs0103.Location = new System.Drawing.Point(726, 111);
             this.btnAffairs0103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0103.Name = "btnAffairs0103";
-            this.btnAffairs0103.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0103.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0103.TabIndex = 0;
             this.btnAffairs0103.UseVisualStyleBackColor = true;
             this.btnAffairs0103.Click += new System.EventHandler(this.btnAffairs_Click);
